gaim1.5.1 csv下不能启用libqq请教

上网、浏览、聊天、下载等
回复
头像
lbf1006
帖子: 297
注册时间: 2006-03-24 13:03
送出感谢: 0
接收感谢: 0

gaim1.5.1 csv下不能启用libqq请教

#1

帖子 lbf1006 » 2007-02-05 15:16

ubuntu6.06.1下,我下载了libqq0.58因为我找不到更高的版本了,我解压后copy到/usr/lib/gaim下,可是在gaim登入时,怎么没有QQ的选项啊,还有那个所谓的gcc是什么东西,我用了gcc --v没这个命令,可以看下面的图

还有就是请教怎么样才能正确的在gaim1.5.1csv下正确配置QQ的插件
附件
Screenshot-1.png
linuxghost
帖子: 44
注册时间: 2006-08-11 19:46
送出感谢: 0
接收感谢: 0

#2

帖子 linuxghost » 2007-02-05 15:27

用2。0的吧 有QQ协议
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ct » 2007-02-05 15:52

那个是六七年前的东西了,早不能用了,你下载前也看下作者怎么介绍的啊.
回复

回到 “因特网相关软件”